/* Culture section */

/* Societal contribution panel */
.culture-panels.panel-header {
  background-color: #ffde00;
}

.societal-contributions-text-pane {
  padding: 100px 200px;
  text-align: center;
}

@media (max-width: 768px) {
  .societal-contributions-text-pane {
    padding: 0;
  }
}

.societal-contributions-image-pane {
  background-image: url("/img/diversity.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 612px;
}

.culture-panels.gavin-panel {
  background-image: url("/assets/photo-gavin-construction.jpg");
}

/* State-of-the-art facilities panel */
.state-of-the-art-facilities {

}

.state-of-the-art-facilities-text {
  text-align: right;
  padding-right: 100px;
  padding-left: 50px;
}

/* Break down walls */
.break-down-walls {
  background-image: url("/assets/photo-faces-grid.jpg");
}

.break-down-walls-text-pane {
  width: 100%;
  height: 100%;
  display: table;
  text-align: center;
}

.break-down-walls-text {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 992px) {
  .state-of-the-art-facilities-text {
    padding-right: 10px;
    padding-left: 10px;
  }
}